body{padding: 0px; margin: 0px; background: White;}
td{vertical-align: top;}

#top_1{
	width: 100%;
	height: 105px;
	background: White url(img_fp6/bg_all.jpg) repeat-x top left;
}
#top_2{
	width: 100%;
	height: 105px;
	background: transparent url(img_fp6/bg_all_l.gif) no-repeat top left;
}
#top_3{
	width: 100%;
	height: 105px;
	background: transparent url(img_fp6/bg_all_r.jpg) no-repeat bottom right;
}
#title{
	vertical-align: middle;
	text-align: right;
}
.mid{
	vertical-align: middle;
}
.block{
	width: 100%;
	background: #F9F9F9;
	padding: 0px 15px 0px 15px;
}
.l_block{
	width: 100%;
	height: 36px;
	background: #F9F9F9;
	padding: 0px 15px 0px 15px;
	text-align: center;
	vertical-align: middle;
}
.str{
	padding-top: 1px;
}
.menu{
	width: 100%;
}
.bl_top{
	width: 100%;
	background: url(img_fp6/k_top.gif) repeat-x top left;
}
.bl_btm{
	width: 100%;
	background: url(img_fp6/k_btm.gif) repeat-x bottom left;
}
.cont_ttl{
	width: 100%;
	background: #FFF8D1;
	font: bold 10px/10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #999999;
	padding: 10px 0px 10px 0px;
}
.t_left{
	height: 100%;
	background: #FFF8D1 url(img_fp6/kt_topleft.gif) no-repeat top left;
}
.t_leftin{
	background: transparent url(img_fp6/kt_btmleft.gif) no-repeat bottom left;
}
.t_right{
	height: 100%;
	background: #FFF8D1 url(img_fp6/kt_topright.gif) no-repeat top right;
}
.t_rightin{
	background: transparent url(img_fp6/kt_btmright.gif) no-repeat bottom right;
}
.next{
	text-align: right;
	border-bottom: 1px solid #E5E5E5;
	padding: 0px 0px 3px 0px;
}

.lnext{
	border-bottom: 1px solid #E5E5E5;
	padding: 0px 0px 3px 0px;
}

.inp, .inp2{
	font: 11px/11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333;
}
.inp {border: 1px solid #E5E5E5;}
.inp2 {border: 1px solid #CECECE;}


#btm_1{
	width: 100%;
	height: 43px;
	background: White url(img_fp6/bg_btm.jpg) repeat-x bottom left;
}
#btm_2{
	width: 100%;
	height: 43px;
	background: transparent url(img_fp6/bg_btm_l.jpg) no-repeat bottom left;
}
#btm_3{
	width: 100%;
	height: 43px;
	background: transparent url(img_fp6/bg_btm_r.jpg) no-repeat bottom right;
	color: White;
	vertical-align: middle;
	text-align: center;
	padding-top: 7px;
}

.bottom {
   font: 10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: White;
	vertical-align: middle;
}

img{
	border: 0px;
}
p, td, li{
	font: 11px/13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333;
	margin: 10px 0px 10px 0px;
}
a{font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #1B7CDD;}
a.a1{font: 11px/11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #1B7CDD; text-decoration: none;}
a.a2{font: 10px/10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #fff; text-decoration: none;}
a:hover{color: #5AA7F4;}
a.a2:hover{color: #fff; text-decoration: underline;}

.css_text1 {font: 10px/10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #1B7CDD; text-decoration: none;}
.css_text1_b {font: bold 10px/10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #1B7CDD; text-decoration: none;}
.css_text2, .css_text2_in {font: 11px/11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none;}
.css_text2 {color: #5C82A8;}
.css_text2_in {color: #EB1202;}

.css_text3 {font: 10px/10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #999999; text-decoration: none;}
.css_text3_b {font: bold 10px/10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #999999; text-decoration: none;}
td.css_text3{vertical-align: middle;}
.css_text4_b {font: bold 10px/10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #3185D9; text-decoration: none;}
.css_text5_b {font: bold 11px/11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FF8A00;}

.text_form {font: normal 10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #999;}
.text_form_star {font: normal 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FF0000;}


